@import url(http://fonts.googleapis.com/css?family=PT+Serif);
@import url(http://fonts.googleapis.com/css?family=Lora);
@import url(http://fonts.googleapis.com/css?family=Sofia);
@import url(http://fonts.googleapis.com/css?family=Raleway:100);


/*
PINK: E8175D 
BLUE: 2B97ED
*/


/***************Main Page***************/

.one-half {
padding-left: 1%;
padding-bottom: 0;
margin-bottom: 0;
}

#inner { 
border-top: 2px solid #ddd;
margin-top: 0;
}

body,
p {
	font-family: 'PT Serif', 'Lora', serif;
}



#inner .wrap {
	border-bottom: none;
	margin: 0 auto 0;

}

#wrap {
background: none;
  
}

.content-sidebar #content {
padding-left: 10px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 67%;

}

#content h1,
#content h2,
#content h3,
#content h5,
#content h6 {
	font-family: 'Raleway';
}

#content h2 {
	color: #E8175D;
}

.eleven40-blue a, .eleven40-blue a:visited {
    color: #E8175D;
}

.homeimage,
.gridhomeimage {
	background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    padding: 4px;
}

.gridhomeimage {
	margin-left: auto;
	margin-right:auto;
	display: block;
	
}

/***************Header & Nav***************/

#title a, #title a:hover {
/*display:none;*/
color: #80848A;
font-family: 'Raleway';
text-shadow: none;
letter-spacing: .5em;
text-transform: uppercase;

}

#header .wrap {
min-height: 49px;
z-index: 99;
}


#title a:hover {
color: #E8175D;
}

h1#title {
font-size: 20px;
}

#title {
margin-left: 0px;
}

#title-area {
	width:45%;
}

#header .widget-area {
    width: 55%;
}

#header .menu a {
    color: #80848A;
    padding: 20px 15px 10px;
    text-shadow: none;
}

.eleven40-blue #header .wrap {
background: none;
}


.menu-25-container {
background-color: #E8175D;
font-family: 'Raleway';
text-align: center;
padding-bottom: 20px;
}

.menu-25-container a,
.menu-25-container a:visited {
color: #fff;
}

.menu-25-container ul {
display: block;
margin-left: auto;
margin-right: auto;
width: 90%;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 10px 0 10px 0;
}


.menu-25-container li {
display: inline;
margin: 0 15px 0 15px;
}

/*Adjust for responsive*/
p.opt-in {
color: #7F7F7F;
float: right;
font-family: 'Century Gothic';
margin-bottom:5px;
font-size: 18px;
}
em.opt-in-em {
color: #E8175D;
font-style: normal;
}

.home-featured p {
    background-color: #fff;
    border-top: 1px solid #ccc;
 
}

#title {
font-size: 20px;
margin-left: 10px;
}


	


/***************Featured Post/Page***************/
.featuredpage .page, 
.featuredpost .post {
	border-bottom: none;
}

img.attachment-featured-promotion {
display: block;
width: 300px;
margin-left: auto;
margin-right: auto;
background: none;
    border: none;
    padding: 4px;
}

/***************Content***************/

.entry-title {
padding:5px;
color: #E8175D;
}

h1 {
	font-size: 28px;
}

h2 a {
font-family: 'Raleway';
font-size: 28px;
color: #E8175D;
}

.eleven40-blue h2 a{
color: #343434;
}

.eleven40-blue h2 a:visited{
color: #E8175D;

}

.eleven40-blue h2 a:hover{
text-decoration: underline;
}


.really_simple_share_facebook_like iframe{
width:48px;
}

div.really_simple_share_prepend_above.robots-nocontent.snap_nopreview {
	padding-top: 30px;
}

.entry-content p {
	font-family: 'PT Serif';
	color: #555;
}

.entry-content h4 {
	font-family: 'Sofia', serif;
	color: #E8175D;
	text-shadow: 2px 2px #ccc;
	padding-left:3px;
}

.post-comments, .tags {
background: none;
padding-left: 6px;
}

blockquote {
	/*background: url(images/blockquote.png) no-repeat #FAFAFA;
	border: solid 1px #999;*/
	background: none repeat scroll 0 0 #E6E6E6;
    border: 1px solid #DCDCDC;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

.gform_title,
.gform_description {
font-family: 'Century Gothic';
}

#gform_wrapper_3 .gform_footer,
#gform_wrapper_5 .gform_footer,
#gform_wrapper_7 .gform_footer {
    bottom: 38px;
    display: inline;
    height: 26px;
    left: 88%;
    position: relative;
    width: 40px;
}

div.really_simple_share a,
div.really_simple_share a:hover,
div.really_simple_share a:visited
 {
color: #fff;
}

.after-post ul li,
.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 5px 20px;
	word-wrap: break-word;
	background: none;
}

/***************Widgets*************/

.textwidget img {
display: block;
margin-right: auto;
margin-left: auto;
}

.widget-area h4 {
font-family: 'Raleway';
font-size: 20px;
}

.sidebar .widget {
	margin: 0 0 20px;
}




/***************Footer***************/

#footer {
	background-color: #E8175D;
	font-family: 'Sofia';
}

#footer p {
	font-family: 'Raleway';
	color: #fff;
	text-align: center;
}

#footer-widgets h4 {

	font-family: 'Sofia';
	text-align: center;
	font-size: 22px;
	color: #fff;
}

#footer-widgets ul.foot {
	color: #fff;
	margin-bottom: 20px;
	font-family: 'Raleway';
	margin-left:25%;
	list-style-type: disc;
	text-shadow: 0 2px #111111;
}

#footer-widgets ul.foot li {
	margin: 0;
	padding: 0;
	list-style-type: disc;
}




#footer-widgets {
	font-family: 'Raleway';
	font-size: 20px;
	color: #fff;
}



#footer-widgets p {
	text-align: center;
	font-family: 'Sofia';
	color: #fff;
}

#footer-widgets .wrap {
	padding-bottom: 0;
}




#footer-widgets ul li {
border:none;
}

#footer-widgets {
background: #E8175D;
border-top:10px solid #bbb;
}

#footer-widgets,
.menu-25-container,
#footer {
border-left:10px solid #bbb;
border-right:10px solid #bbb;
}

#footer {
border-bottom:10px solid #bbb;
}

#footer-widgets #gform_widget-4 {
padding-top: 5px;
}




.gform_wrapper .top_label li.gfield.gf_left_half input.medium, 
.gform_wrapper .top_label li.gfield.gf_right_half input.medium 
{
font-family: "Century Gothic";
color:#777;
text-align: center;
}

#gform_widget-2 {
border: 1px solid #fff;
height: 0px;
padding-top:20px;
background-color: #fff;
}


#gform_6 .gfield_label {
	color: #555;
}

.gfield_label {
color:#fff;
}

#header .menu {
height:51px;
}

.menu-primary a, .menu-secondary a, #header .menu a  {
font-family: 'Raleway';
}

.eleven40-blue h2 a:hover, 
.eleven40-blue .menu li.right a:hover, 
.eleven40-blue .menu-primary li a:active, 
.eleven40-blue .menu-primary li a:hover, 
.eleven40-blue .menu-primary li li a:active, 
.eleven40-blue .menu-primary li li a:hover, 
.eleven40-blue .menu-primary .current_page_item a, 
.eleven40-blue .menu-primary .current-cat a, 
.eleven40-blue .menu-primary .current-menu-item a, 
.eleven40-blue .menu-secondary li a:active, 
.eleven40-blue .menu-secondary li a:hover, 
.eleven40-blue .menu-secondary li li a:active, 
.eleven40-blue .menu-secondary li li a:hover, 
.eleven40-blue .menu-secondary .current_page_item a, 
.eleven40-blue .menu-secondary .current-cat a, 
.eleven40-blue .menu-secondary .current-menu-item a, 
.eleven40-blue #footer a:hover, 
.eleven40-blue #header .menu li a:active, 
.eleven40-blue #header .menu li a:hover, 
.eleven40-blue #header .menu li li a:active, 
.eleven40-blue #header .menu li li a:hover, 
.eleven40-blue #header .menu .current_page_item a, 
.eleven40-blue #header .menu .current-cat a, 
.eleven40-blue #header .menu .current-menu-item a

 {
color: #E8175D;
}

.gform_title {
color:#fff;
}

#field_1_1.gf_left_half,
#field_1_2.gf_right_half {
width:47%;
}


.eleven40-blue input[type="button"], .eleven40-blue input[type="submit"] {
    /*background: url("images/blue/gradient.png") repeat scroll 0 0 transparent;*/
    background: #7F7F7F;
    border: 1px solid #ccc;
    font-family: 'Century Gothic';
    }
    
.eleven40-blue input[type="button"]:hover, .eleven40-blue input[type="submit"]:hover {
 	background: #E8175D;
}
    
.after-post {
padding:5px;
} 
/* set the form wrapper to relative so we can
absolutely position inside of it */

.gform_wrapper ul li:before, .gform_wrapper ul li:after, .gform_wrapper ul.gform_fields {
width:85%;
}

/*Adjust for responsive*/
#gform_wrapper_1 {
	margin-top: -25px;
	position:relative; 
	width:475px; 
	}

/* resize the label a bit so the text doesn't wrap &
set the line height so it centers vertically with the input 

#gform_wrapper_1 gfield_label {width:32%; line-height:2}

/*set a size for the footer container, change the
position and align it to the right of the input */

#gform_wrapper_1 .gform_footer {float:right;width:40px; height:26px; position: absolute; top:0px; right:15px;}
#gform_wrapper_2 .gform_footer {display:inline; width:40px; height:26px; position: relative; bottom:88px; left:55%;}

#gform_wrapper_2 {
	width: 70%;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

#gform_wrapper_5,
#gform_wrapper_7 {
	padding: 10px;
	border: 1px solid #E8175D;
}

#gform_wrapper_5 .gform_heading,
#gform_wrapper_7 .gform_heading {
	text-align: center;
}

.gform_confirmation_message_5,
.gform_confirmation_message_7 {
	text-align: center;
	border: 1px solid #E8175D;
	font-family: 'Sofia', serif;
	color: #E8175D;
	text-shadow: 2px 2px #ccc;
	padding: 10px;
	font-size: 2em;

}

.gform_confirmation_message_3 {
	text-align: center;
	font-family: 'Sofia', serif;
	color: #E8175D;
	text-shadow: 2px 2px #fff;
	padding: 10px;
	font-size: 2em;
}

.gform_confirmation_message_1 {
	margin-top: -20px;
	color: #E8175D;
	border: 1px solid #E8175D;
	font-weight: bold;
	text-align: center;
}


/*.gform_wrapper_2 .gform_footer input[type="image"] {
	display: none;
}*/

/* Responsive Design
------------------------------------------------------------*/ 

@media only screen and (max-width: 1024px) {

	.wrap {
		max-width: 960px;
	}

	#content-sidebar-wrap {
		width: 770px;
	}

	#content {
		width: 400px;
		margin-left: 10px;
	}

	.content-sidebar #content,
	.sidebar-content #content {
		width: 630px;
	}

	.content-sidebar-sidebar #content,
	.sidebar-sidebar-content #content {
		width: 440px;
	}
	
	.full-width-content #content {
		width: 100%;
	}
	
	.genesis-grid-even,
	.genesis-grid-odd {
		float: left;
		margin: 0 0 30px;
		padding: 0;
		width: 100%;
	}
	
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}
	
	.footer-widgets-1 {
		width: 290px;
	}

	.footer-widgets-2 {
		width: 300px;
	}

	.footer-widgets-3 {
		width: 290px;
	}
	
	p.opt-in {
	float:none;
	text-align: center;
	}

	#gform_wrapper_1 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
	#header ul.menu {
		height:auto;
	}
	
	.menu-primary,
	.menu-secondary,
	#header ul.menu,
	#header .widget-area,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
		line-height: .5;
	}
	
	#header .searchform {
		float: center;
	}
	
	#header ul.menu {
		background: none;
		height:auto;
		float: left;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}	

	
}


@media only screen and (max-width: 800px) {

	body {
		width: 100%;
		margin: 0 auto;
	}
	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#sidebar-alt {
		width: 95%;
	}
	
	#inner .wrap {
		padding: 20px;
		width: auto;
	}

	#header .wrap {
		background: url(images/logo.png) top center no-repeat;
	}

	.eleven40-blue #header .wrap {
		background: none;
	}

	.eleven40-green #header .wrap{
		background: url(images/green/logo.png) top center no-repeat;
	}

	.eleven40-red #header .wrap {
		background: url(images/red/logo.png) top center no-repeat;
	}
	
	#title {
		/*min-height: 62px;*/
		margin: 18px 0 0;
	}
	
	.menu-primary,
	.menu-secondary,
	#header ul.menu,
	#header .widget-area,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}
	
	#header .searchform {
		float: center;
	}
	
	#header ul.menu {
		background: none;
		height:auto;
		float: left;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
		line-height: .5;
	}

	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		padding: 10px;
	}
	
	.menu li.right {
		display: none;
	}
	
	.page-title {
		font-size: 24px;
		padding: 10px 20px;
	}
	
	.page-title p {
		line-height: 1.2;
	}
	
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content {
		border: none;
		padding: 0;
		width: 95%;
	}
	
	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
	}
	
	.after-post form {
		background: none;
		padding: 0;
	}

	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}
	
	#footer .creds,
	#footer .gototop {
		float: none;
	}
	
	#footer p {
		padding: 0 20px;
		text-align: center;
	}

}

